@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;

@import 'swiper/css';
@import 'swiper/css/navigation';
@import 'swiper/css/pagination';
@import 'swiper/css/scrollbar';
@import "swiper/css/effect-coverflow";

.swiper{
    width: 90vw !important;
  }
  .swiper-wrapper {
    align-items: center !important;
  }
  
  .swiper-slide{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    background-position: center !important;
    background-size: cover !important;
    width: 300px !important;
    height: 480px !important;
  }
  .swiper-slide img {
    display: flex !important;
    margin-left: auto !important;
    margin-right: auto !important;
   
  }